{
  "component": true,
  "usingComponents": {
    "am-icon": "mini-ali-ui-rpx/es/am-icon/index",
    "page-result": "mini-ali-ui-rpx/es/page-result/index",
    "steps": "../component/steps/index"
  }
}